body {
    background: #1A1A1A 0% 0% no-repeat padding-box!important;
    box-shadow: 0px 10px 30px #00000065!important;
    border-radius: 24px!important;
    opacity: 1!important;
    min-height: 1523px;
}

figure {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

figure .info {
    position: absolute;
    width: 100%;
    z-index: 9;
    display: block;
    padding: 25px 25px 10px;
    color: #fff;
    left: 0;
    bottom: 0;
    background: 0 0;
    background: -webkit-linear-gradient(top, transparent, #000);
    background: linear-gradient(to bottom, transparent, #000);
    box-sizing: border-box;
    color: #fff !important;
}

figure .info h1,
h2,
h3,
h4,
h5,
h6 {
    color: #fff!important;
    text-shadow: 3px 3px 9px rgb(0 0 0);
}

.wrapper span {
    text-align: left;
    font: normal normal normal 14px/26px Poppins;
    letter-spacing: 0px;
    color: #919191;
}

.wrapper .title-info {
    padding-right: 1rem;
    margin-top: 3rem;
    margin-bottom: 3rem;
}

figure .close {
    color: #fff!important;
    opacity: 1!important;
    position: absolute;
    font-size: 3rem;
    font-weight: 100;
    top: 2%;
    right: 1%;
    font-family: serif;
    background-color: #00000096;
    border-radius: 50%;
    padding: 0 .7rem;
    z-index: 10;
}